Subject: Leptostroma / Lophodermium

From: [email-masked] ("David Minter ", IMI)
Date: 26 Jan 1996 06:57:54 -0800

Regarding the request for information about anamorph - teleomorph connexions 
between Leptostroma and Lophodermium, Try Pagony, H. (1976). European 
Journal of Forest Pathology 6: 71-74. For further information, contact me, 
Dave Minter at [email-masked]